html {}
h1, h2, h3, h4, h5, h6 {font-size:1.09em;font-family:BatangChe}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}
p {margin:0;padding:0;word-break:break-all}

.ijw {display:block;width:562px;padding:0 0 2px}
.idts {width:343px;padding:0 0 2px;border:1px solid #9a302d}
.onoqof {text-align:left}

.rzg {position:relative;padding:9px;margin:0 0 3px;border:1px solid #1c828c}

.ckqor {}
.npawp {display:inline-block;width:363px;font-size:1.22em;padding:0 3px;margin:0 0 1px}
.szh {display:inline-block;height:121px;padding:0px;border:1px solid #7afcce}
.gqk {position:relative;text-align:left;padding:0 5px}
#nlox {width:661px;text-align:center;font-size:1.24em;margin:0 4px}
.kwz {display:inline-block;margin:0 3px;border:1px solid #a57cbe}

.gfqdm {text-align:center}
#que {text-align:center;font-size:1.08em;padding:10px;margin:0 4px}
#ttkjnw {position:relative;text-align:center;font-size:1.09em;padding:7px;margin:0 8px}
.apoz {width:340px;height:103px;text-align:center;padding:0 0 3px;margin:0 0 0px}
.fhtz {display:inline;text-align:center}
#sbzuto {display:inline;height:207px;text-align:left;font-size:1em;padding:0 3px}

.vcvfg {text-align:center;padding:0 0 4px}

.ayj {width:867px;text-align:center;margin:0 8px}

#dlq {width:681px;padding:0 0 2px}
#cytbci {display:block;text-align:left;margin:0 6px}

.bku {width:605px;text-align:left;margin:0 6px}
.aqwlj {width:618px;height:167px}
#ivglu {width:513px;height:195px}

.fnteh {position:relative;width:820px;text-align:center;padding:0 7px;margin:0 1px;border:1px solid #a2f1af}
.tccl {height:100px;font-size:1.25em}

#wiq {display:inline;padding:0 0 6px;border:1px solid #81d1cb}

#ixl {margin:1px}
#ldczkw {position:relative;height:198px;text-align:center;margin:0 6px;border:1px solid #e09582}
.bva {width:879px;text-align:left;padding:0 6px;margin:7px}
.mjh {position:relative;width:592px;padding:3px}

#botxm {display:inline;margin:0 3px}
#yhmxuo {width:308px;height:213px;text-align:center;border:1px solid #b36ec4}
.fgvmpr {height:200px;font-size:1.06em}

#nrgxjm {position:relative;height:292px;text-align:left}

.sxw {display:block;height:100px;font-size:1.02em;margin:0 6px}
.dot {display:block;position:relative;text-align:center;padding:0 2px}

.zkblom {display:inline;position:relative;width:341px;font-size:0.89em;border:1px solid #7c4abf}

.azjxvy {text-align:center;padding:0 3px;margin:0 0 7px}

.lmvx {display:inline-block;text-align:center;padding:5px}

.dion {display:inline-block;font-size:0.96em;padding:9px;border:1px solid #48ae5a}
#aaibe {display:inline-block;padding:0 0 8px}
.fiy {font-size:0.98em;padding:0 0px;margin:0 0 4px}
.zjrxtw {font-size:0.8em}

.eptce {width:579px;text-align:left;padding:0 0 3px}
#oqefpa {position:relative;text-align:center;margin:0px;border:1px solid #cec5bb}

#zjxvjq {font-size:0.95em}
.wqa {position:relative;margin:2px}
#ityzxx {height:141px}
.ebkq {margin:0 10px;border:1px solid #c98093}

#kfoxy {position:relative;text-align:center;padding:0 0px;margin:0 8px}

.yudvr {font-size:1.19em;margin:4px;border:1px solid #ecc494}
.entleu {display:block;width:832px;height:238px;text-align:left;margin:0 10px}

.xkja {display:inline-block;width:401px;padding:10px;margin:0 2px}
